.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f2ed2746-8911-924d-d1aa-95cb5148a553 {
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-29281ab2-0cbe-4cf5-c363-ad07cd0fd8c3 {
    
}